/*

Base objects collection by Troi (http://troi.co.il) v1.2 (07.10.14)

------------------------
  - Rows
  - Columns
  - Dividers
  - Corners
  - Placeholders
  - Input
  - Select
  - Button
  - Picture
  - List
  - Tabs
  - Pagination
  - Slider
--------------------------- 

*/

/*Rows*/
.row {
    display: block;
    position: relative;
    min-height: 16px;
}

/*Columns*/
.columns {
    display: table;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    position: relative;
    height: auto;
}

.columns .column {
    display: table-cell;
    height: auto;
    float: none;
    vertical-align: top;
    position: relative;
}

.columns .column.last {
}

.columns .column.left {
    float: left;
}

.columns .column.right {
    float: right;
}

.columns .column.full {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

/*Columns size (in parts) */
.columns .column-1-2 {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}

.columns .column-1-3 {
    width: 33.33333333%;
    max-width: 33.33333333%;
    min-width: 33.33333333%;
}

.columns .column-1-4 {
    width: 25%;
    max-width: 25%;
    min-width: 25%;
}

.columns .column-1-5 {
    width: 20%;
    max-width: 20%;
    min-width: 20%;
}

.columns .column-2-4 {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}

.columns .column-2-3 {
    width: 66.6666666%;
    max-width: 66.6666666%;
    min-width: 66.6666666%;
}

.columns .column-2-5 {
    width: 40%;
    max-width: 40%;
    min-width: 40%;
}

.columns .column-3-4 {
    width: 60%;
    max-width: 60%;
    min-width: 60%;
}

.columns .column-3-5 {
    width: 60%;
    max-width: 60%;
    min-width: 60%;
}

.columns .column-4-5 {
    width: 75%;
    max-width: 75%;
    min-width: 75%;
}

/*Columns size (in %) */
.columns .column-5 {
    width: 5%;
    max-width: 5%;
    min-width: 5%;
}

.columns .column-10 {
    width: 10%;
    max-width: 10%;
    min-width: 10%;
}

.columns .column-15 {
    width: 15%;
    max-width: 15%;
    min-width: 15%;
}

.columns .column-20 {
    width: 20%;
    max-width: 20%;
    min-width: 20%;
}

.columns .column-25 {
    width: 25%;
    max-width: 25%;
    min-width: 25%;
}

.columns .column-30 {
    width: 30%;
    max-width: 30%;
    min-width: 30%;
}

.columns .column-33 {
    width: 33.33333333%;
    max-width: 33.33333333%;
    min-width: 33.33333333%;
}

.columns .column-40 {
    width: 40%;
    max-width: 40%;
    min-width: 40%;
}

.columns .column-45 {
    width: 45%;
    max-width: 45%;
    min-width: 45%;
}

.columns .column-50 {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}

.columns .column-65 {
    width: 65%;
    max-width: 65%;
    min-width: 65%;
}

.columns .column-66 {
    width: 66.6666666%;
    max-width: 66.6666666%;
    min-width: 66.6666666%;
}

.columns .column-60 {
    width: 60%;
    max-width: 60%;
    min-width: 60%;
}

.columns .column-70 {
    width: 70%;
    max-width: 70%;
    min-width: 70%;
}

.columns .column-75 {
    width: 75%;
    max-width: 75%;
    min-width: 75%;
}

.columns .column-80 {
    width: 80%;
    max-width: 80%;
    min-width: 80%;
}

.columns .column-90 {
    width: 90%;
    max-width: 90%;
    min-width: 90%;
}

.columns .column-100 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

/*Popular columns size (in px) */
.column-235 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 235px;
    height: auto;
    max-width: 235px;
    min-width: 235px;
}

.column-320 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 320px;
    height: auto;
    max-width: 320px;
    min-width: 320px;
}

.column-380 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 380px;
    height: auto;
    max-width: 380px;
    min-width: 380px;
}

.column-368 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 368px;
    height: auto;
    max-width: 368px;
    min-width: 368px;
}

.column-530 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 530px;
    height: auto;
    max-width: 530px;
    min-width: 530px;
}

.column-632 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 632px;
    height: auto;
    max-width: 632px;
    min-width: 632px;
}

.column-735 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 735px;
    height: auto;
    max-width: 735px;
    min-width: 735px;
}

.column-745 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 745px;
    height: auto;
    max-width: 745px;
    min-width: 745px;
}

.column-960 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 960px;
    height: auto;
    max-width: 960px;
    min-width: 960px;
}

.column-980 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: auto;
    max-width: 980px;
    min-width: 980px;
}

.column-1000 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: auto;
    max-width: 1000px;
    min-width: 1000px;
}

.column-1024 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1024px;
    height: auto;
    max-width: 1024px;
    min-width: 1024px;
}

.column-1200 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1200px;
    height: auto;
    max-width: 1200px;
    min-width: 1200px;
}

.column-1400 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1400px;
    height: auto;
    max-width: 1400px;
    min-width: 1400px;
}

.column-1600 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1600px;
    height: auto;
    max-width: 1600px;
    min-width: 1600px;
}

.column-1900 {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1900px;
    height: auto;
    max-width: 1900px;
    min-width: 1900px;
}

/*Dividers*/
hr {
    height: 1px;
    min-height: 1px;
    max-height: 1px;
    border: none;
    background-color: #777777;
    margin: 0;
    padding: 0;
}

.divider {
    height: 1px;
    min-height: 1px;
    max-height: 1px;
    border: none;
    text-align: center;
    margin: 0;
    padding: 0;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #777777;
}

.divider.dotted {
    border-top-style: dotted;
}

.divider.size-2 {
    border-top-width: 2px;
}

.divider.size-3 {
    border-top-width: 3px;
}

.divider > p, /*center text divider*/
.divider > span {
    display: inline;
    margin: -16px auto 0 auto;
    min-height: 16px;
    min-width: 16px;
    text-align: center;
    width: auto;
    position: relative;
    top: -16px;
    padding: 0 10px;
}

/*Corners*/
.corner:before,
.corner:after {
    content: "";
    line-height: 1px;
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    z-index: 99999;
    border: 0
}

.corner.left:before {
    border-right: 15px solid #eee;
    left: -15px;
    top: 45%;
    border-top: 15px solid transparent !important;
    border-bottom: 15px solid transparent !important;
}

.corner.right:after {
    border-left: 15px solid #eee;
    right: -15px;
    top: 45%;
    border-top: 15px solid transparent !important;
    border-bottom: 15px solid transparent !important;
}

/*Placeholders*/
::-webkit-input-placeholder {
    color: #555555;
    font-size: 13px;
}

::-moz-placeholder {
    color: #555555;
    font-size: 13px;
}

/* firefox 19+ */
:-ms-input-placeholder {
    color: #555555;
    font-size: 13px;
}

/* ie */
input:-moz-placeholder {
    color: #555555;
    font-size: 13px;
}

/*Inputs*/
input {
    height: 32px;
    line-height: inherit;
}

input.full, textarea.full {
    display: block;
    width: 100%;
}

input.no-border {
    border: none !important;
}

input[type="file"] {
    padding-top: 5px;
}

input[type="button"],
input[type="submit"] {
    display: inline-block;
    border: 0 none;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

input[type="number"],
input[type="file"],
input[type="password"],
input[type="text"] {
    padding: 1% 2% 1% 2%;
    line-height: normal;
}

input, textarea {
    display: inline-block;
    border: 1px solid #cccccc;
    color: #333;
    font: inherit;
    padding: 0 5px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

input.white {
    background-color: #ffffff;
}

input.blue {
    background-color: #E5F1F7;
}

/*checkbox*/
input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    cursor: pointer;
    display: inherit;
    max-width: 80%;
    font-weight: inherit;
}

input[type="checkbox"] + label b {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

input[type="checkbox"] + label p {
    display: inline; /*white-space: nowrap; overflow: hidden;*/
}

input[type="checkbox"] + label:after {
    clear: both;
    content: "";
    display: inline-block;
    width: 100%;
}

input[type="checkbox"] + label b {
    width: 16px;
    height: 16px;
    margin: -2px 5px 0 0;
}

.heb input[type="checkbox"] + label b,
input[type="checkbox"].heb + label b {
    margin: -2px 0 0 5px;
}

input[type="checkbox"].small + label b {
    width: 13px;
    height: 13px;
    margin: -2px 5px 0 0;
}

.heb input[type="checkbox"].small + label b,
input[type="checkbox"].small.heb + label b {
    margin: -2px 0 0 5px;
}

input[type="checkbox"].white + label {
    color: #666666;
    line-height: inherit;
    max-height: 24px;
}

input[type="checkbox"].white + label b {
    background: url('../siteimg/checkbox_white.png') left top no-repeat;
    color: #666666;
}

input[type="checkbox"].blue + label {
    color: #0078B4;
    line-height: inherit;
    max-height: 24px;
}

input[type="checkbox"].blue + label b {
    background: url('../siteimg/checkbox_blue.png') left top no-repeat;
    color: #0078B4;
}

input[type="checkbox"]:checked + label b {
    background-position: -16px top;
}

/*Radioutton*/
input[type="radio"] {
    display: none;
}

input[type="radio"] + label {
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    max-width: 80%;
    line-height: inherit;
}

input[type="radio"] + label:after {
    clear: both;
    content: "";
    display: inline-block;
    width: 100%;
}

input[type="radio"] + label > b {
    display: inline-block;
    vertical-align: text-bottom;
    cursor: pointer;
    min-width: 16px;
    min-height: 16px;
    margin: auto 5px auto 0;
    background: url('../siteimg/radiobtn_white.png') no-repeat top left;
}

/*input[type="radio"].small + label b {width:13px; height:13px; margin:-2px 5px 0 0;} */
input[type="radio"]:checked + label b {
    background-position: -16px top;
}

.heb input[type="radio"] + label b,
input[type="radio"].heb + label b {
    margin: -2px 0 0 5px;
}

/*Select*/
select {
    display: inline-block;
    border: 1px solid #cccccc;
    color: #555555;
    font: inherit;
    padding: 0 5px;
    margin: 0;
    height: 36px;
    line-height: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 17px;
    cursor: pointer;
    -webkit-appearance: button;
    -webkit-border-radius: 0;
    -webkit-padding-end: 30px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    border-radius: 0;
    background: url('../siteimg/drop-arrow-blue.png'), -webkit-linear-gradient(#F5F5F5, #FFFFFF) no-repeat center right;
}

.heb select, select.heb {
    background-position: center left;
}

select.full {
    display: block;
    width: 100%;
}

/*Dropdown popup*/
.dropdown dd, .dropdown dt, .dropdown ul {
    margin: 0;
    padding: 0;
}

.dropdown dd {
    position: relative;
}

.dropdown a, .dropdown a:visited {
    color: #333333;
    text-decoration: none;
    outline: none;
}

.dropdown a:hover {
    color: #333333;
}

.dropdown dt a:hover, .dropdown dt a:focus {
    color: #000000;
    z-index: 9999; /*border:1px solid #cccccc;*/
}

.dropdown dt a {
    background: #ffffff url('../siteimg/drop-arrow-blue.png') no-repeat scroll right center;
    display: block;
    /*border:1px solid #cccccc;*/
    padding: 5px 26px 5px 10px;
    font: inherit;
    min-width: auto;
}

.dropdown dt a span {
    cursor: pointer;
    display: block;
}

.dropdown dd ul {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    color: #333333;
    display: none;
    z-index: 9998;
    left: 0;
    padding: 0;
    position: absolute; /*top:2px;*/
    width: auto;
    min-width: 99%;
    list-style: none;
}

.dropdown span.value {
    display: none;
}

.dropdown dd ul li a {
    padding: 5px;
    display: block;
}

.dropdown dd ul li a:hover {
    background-color: #eeeeee;
}

.heb .dropdown dt a,
.dropdown.heb dt a {
    padding: 5px 10px 5px 26px;
    background-position: left center;
}

.dropdown.full {
    display: block;
    float: none !important;
}

.dropdown.full a {
    display: block;
    float: none !important;
}

/*Labels*/
label,
.label {
    display: inline-block;
    font-size: 16px;
}

.label.top {
    display: block;
    padding-bottom: 5px;
}

/*Buttons*/
.button {
    display: inline-block;
    padding: 0 25px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    vertical-align: middle;
    color: #333;
    text-transform: inherit;
    border: none;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button.mini {
    min-height: auto;
    padding: 5px 30px;
    font-weight: bold;
    font-size: 0.750em;
}

.button.small {
    min-height: 18px;
    padding: 2px 18px;
    font-weight: bold;
    font-size: 1em;
}

.button.middle {
    min-height: 34px;
    padding: 5px 30px;
    font-weight: bold;
    font-size: 1.250em;
}

.button.large {
    min-height: 42px;
    padding: 10px 30px;
    font-weight: bold;
    font-size: 1.375em;
}

.button:hover {
    opacity: 1;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABZJREFUeNpi/P//vxoDGmCkgSBAgAEAvQgPte2k0E4AAAAASUVORK5CYII=") repeat;
}


.button.active {
    opacity: inherit !important;
}

.button.disabled {
    opacity: inherit !important;
}

.button.full {
    display: block;
    float: none;
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.button.multiline {
    white-space: normal !important;
}

/*Pictures*/
.picture {
    display: block;
    min-width: 16px;
    min-height: 16px;
    margin: 0;
    position: relative;
    overflow: hidden;
    text-align: center !important;
}

.picture a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center !important;
    overflow: hidden;
}

.picture img {
    display: inline-block;
    min-width: 75%; /*min-width: 75%;*/
    max-width: 150%;
    max-height: 125%;
    min-height: 100%;
    position: absolute;
    margin: auto;
    left: -50%;
    bottom: 0;
    top: 0;
    right: -50%;
    float: none;
    direction: ltr;
    text-align: center !important;
}

/*Lists*/
.list {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.list:before, .list:after {
    content: "";
    display: table;
}

.list:after {
    clear: both;
}

.list > li {
    display: block;
    position: relative;
}

.list > li a {
    display: inline-block;
    position: relative;
}

/*horizontal-list*/
.list.horizontal {
}

.list.horizontal > li {
    display: block;
    float: left;
}

.list.horizontal > li > a {
    display: inline-block;
}

.heb .list.horizontal > li,
.list.horizontal.heb > li {
    float: right;
}

/*vertical-list*/
.list.vertical {
    display: block;
}

.list.vertical > li {
    display: block;
    float: none;
}

.list.vertical > li > a {
    display: block;
}

/*tile-list*/
.list.tile {
    display: block;
}

.list.tile > li {
    display: block;
    float: left;
}

.heb .list.tile > li,
.list.tile.heb > li {
    float: right;
}

.list.tile > li {
    display: block;
    float: left;
}

.heb .list.tile > li,
.list.tile.heb > li {
    float: right;
}

.list.tile > li > a {
    display: block;
}

.list.list-cols-2 > li {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}

.list.list-cols-3 > li {
    width: 33.33333333%;
    max-width: 33.33333333%;
    min-width: 33.33333333%;
}

.list.list-cols-4 > li {
    width: 25%;
    max-width: 25%;
    min-width: 25%;
}

.list.list-cols-5 > li {
    width: 20%;
    max-width: 20%;
    min-width: 20%;
}

.list.list-cols-6 > li {
    width: 16.66666666666667%;
    max-width: 16.66666666666667%;
    min-width: 16.66666666666667%;
}

.list.list-cols-7 > li {
    width: 14.285714285714297%;
    max-width: 14.28571428571429%;
    min-width: 14.28571428571429%;
}

.list.list-cols-8 > li {
    width: 12.5%;
    max-width: 12.5%;
    min-width: 12.5%;
}

.list.list-cols-9 > li {
    width: 11.11111111111111%;
    max-width: 11.11111111111111%;
    min-width: 11.11111111111111%;
}

.list.list-cols-10 > li {
    width: 10%;
    max-width: 10%;
    min-width: 10%;
}

.list.tile.distance-5 {
    margin: -5px;
}

.list.distance-5 > li > a {
    margin: 5px;
}

.list.tile.distance-10 {
    margin: -10px;
}

.list.distance-10 > li > a {
    margin: 10px;
}

.list.tile.distance-15 {
    margin: -15px;
}

.list.distance-15 > li > a {
    margin: 15px;
}

.list.tile.distance-20 {
    margin: -20px;
}

.list.distance-20 > li > a {
    margin: 20px;
}

.list.tile.distance-30 {
    margin: -30px;
}

.list.distance-30 > li > a {
    margin: 30px;
}

/*Tabs*/
.tabs {
    display: table;
    width: 100%;
    position: relative;
}

.tabs.pads:before, .tabs.pads:after {
    display: block;
    background: inherit;
    content: "";
    width: 30px;
    height: 100%;
    margin-bottom: -1px;
}

.tabs > li {
    display: table-cell;
    height: auto;
    float: none;
    vertical-align: top;
    color: #333333;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    font-size: 16px;
    border-right-style: none !important;
    border-bottom-style: none !important;
    margin-bottom: 1px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    cursor: default;
    position: relative;
}

.tabs > li:last-child {
    border-right-style: none !important;
    border-left-style: none !important;
}

.tabs > li.active {
    border-bottom: 0 !important;
    padding-bottom: 1px;
    color: red;
}

.tabs > li.active:after {
    display: block;
    position: absolute;
    left: 0;
    background: inherit;
    height: 1px;
    content: "";
    width: 100%;
    bottom: 0;
    margin-bottom: -1px;
}

.tabs-pages {
    display: block;
}

.tab-page {
    display: none;
}

.tab-page.active {
    display: block;
}

/*Pagination*/
.pagination {
    display: inline-block;
    text-align: right;
    float: right;
    direction: ltr;
}

.heb .pagination,
.pagination.heb {
    float: left;
}

.pagination li {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    position: relative;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    line-height: inherit;
    min-width: 16px;
    color: #333333;
    border: 1px solid #eeeeee;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pagination li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333333;
}

.pagination li.active {
    background: #333333;
}

.pagination li.active a {
    color: #ffffff;
}

.pagination li.disabled {
    cursor: default;
    background: none;
}

.pagination li.disabled a {
    cursor: default;
    background: none;
    color: #dddddd;
}

/*Slider*/
.slider {
    display: block;
    position: relative;
    background-color: #fafafa;
}

.slides {
    width: 100%;
    height: 100%;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.slides > li {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.slides > li:first-child {
    display: block;
}

.slides .slide-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    background-size: cover;
    background: no-repeat center center;
}

.slides .slide-text {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 3000;
}

.slides .slide-text.black {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgmMlABGBiIBKMKqSOQoAAAwAEUwCtYejIgQAAAABJRU5ErkJggg==");
}

.slides .slide-text.white {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi/P//vwMDGmBiwAIoFAQIMABPkANHzTz0+AAAAABJRU5ErkJggg==");
}

.slider .arrow {
    height: 100%;
    min-width: 10%;
    min-height: 100%;
    position: absolute;
    z-index: 2000;
    top: 0;
    bottom: 0;
    cursor: pointer;
    padding: 0;
    background: transparent no-repeat center center;
}

.slider .arrow.arrow-next {
    right: 0;
    background: url('../siteimg/slider-arrow-next.png') right center;
}

.slider .arrow.arrow-prev {
    left: 0;
    background: url('../siteimg/slider-arrow-prev.png') left center;
}


.slider .slider-container {
    width: 1040px;
    margin: 0 auto;
    position: relative;
    min-height: 227px;
    max-height: 414px;
}

.slider .slider-imgs {
    height: 100%;
    display: block;
}

.slider .slider-image {
    background-size: cover;
    background: no-repeat center center;
}

.slider .slider-texts {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1000;
    color: #ffffff;
    background-repeat: repeat;
}

.slider .slider-texts.black {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgmMlABGBiIBKMKqSOQoAAAwAEUwCtYejIgQAAAABJRU5ErkJggg==");
}

.slider .slider-texts.white {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgmMlABGBiIBKMKqSOQoAAAwAEUwCtYejIgQAAAABJRU5ErkJggg==");
}

.slider .slider-text {
    display: block;
    min-height: 26px;
    padding: 20px;
    line-height: 30px;
    margin: 0 auto;
}

.slider .slider-dots {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3000;
}

.slider .slider-dots-list {
    display: inline-block;
}

.slider .slider-dots-list li {
    display: inline-block;
    min-width: 16px;
    min-height: 16px;
    cursor: pointer;
    background: #aaaaaa no-repeat center center;
}

.slider .slider-dots-list li.active {
    background: #eeeeee no-repeat center center;
}

.slider .arrow {
    height: 100%;
    min-width: 24px;
    position: absolute;
    z-index: 2000;
    top: 0;
    bottom: 0;
    cursor: pointer;
    padding: 0;
    background: #eeeeee no-repeat center center;
}

.slider .arrow.arrow-next {
    right: 0;
}

.slider .arrow.arrow-prev {
    left: 0;
}